/* 
    Created on : Jun 21, 2015, 11:48:16 PM
    Author     : Daryoush Ashtari
*/

h2{text-align: center;}
h1 a{
    color: #665712;
    transition: all linear .2s;
}
h1 a:hover{
    color: #443501;

}
.MembershipTypeLogo{
    float: right;
	font-family: Arial;
	font-size: 14px;
	margin-top: 10px;
}
.MembershipTypeLogo ul{
    list-style-type: none;
    margin-left: -40px;
    padding-top: 2px;
}
.MembershipTypeLogo ul li{

    min-width: 150px;
    text-align: left;
}
.MainHeader h1{
    font-size: 44px;
    margin-top: 12px;
    text-shadow: 2px 2px 2px #fff;
}
.Header_Menu{
    width: 100%;
    height: 34px;
    background-color: #323232;
    color: #fff;
    font-size: 24px;
    margin-bottom: 50px;
    box-shadow: 0px 3px 5px 0 #999;
}
.Header_Menu_bar{
    width: 1000px;
    margin: 0 auto;
}
.Header_Menu_bar ul{
    list-style-type: none;
    margin-left: -40px;
    padding-top: 2px;
}
.Header_Menu_bar ul li{
    float: left;
    min-width: 150px;
    text-align: center;
    box-shadow: 1px 1px 2px 0 #000;
}
.Header_Menu_bar ul li:hover{
    background-color: #000;
}
.Header_Menu_bar ul li a{
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px 1px #000;
}

.MainBody{
   width: 1000px;
   margin: 0 auto;
   min-height: 500px;
}
.AddButton{
    font-size: 18px;
}
.AddButton a{
    color: red;
}
.AddButton a:hover{
    text-style: italic;
}


.ListRow{
    text-align: center;
}
.ListRow:hover{
    background-color: #bbb;
}


.ListTable{
    width: 100%;
    border: 1px solid #000;
}
.ListHeader{
    background-color: #000;
    color: #fff;
}
.Col_ID{
    width: 50px;
}
.Col_Type{
    width: 50px;
}
.Col_URL{
    width: 225px;
}
.Col_Status{
    width: 150px;
}
.Col_UPDATE{
    width: 80px;
}
.Check_Date{
    width: 150px;
}
.EditTable{
    width: 500px;
    border: 0px;
    margin: 0 auto;
    font-size: 16px;
}
.EditTable .InputFields{
    font-size: 16px;
    padding-left: 5px;
    background-color: #eee;
}
.EditTable select{
    font-size: 16px;
    padding-left: 5px;
    background-color: #eee;
}
.EditFirstCol{
    text-align: right;
    padding-right: 5px;
    height: 30px;
    width: 160px;
}
.EMAILFIELD{width: 200px;}
.SITENAMEFIELD{
    width: 300px;
}
.SITEPHONE{
    width: 150px;
}
.SITEMD5FIELD{
    width: 500px;
}
.DATEFIELD{
    width: 100px;
}
.SubmitEdit{
    float: right;
}
.STATUS_SAFE{
    min-width: 100px;
    height: 24px;
    background-color: green;
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding-top: 3px;
}
.STATUS_ALERT{
    min-width: 100px;
    height: 24px;
    background-color: red;
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding-top: 3px;
}
.STATUS_WARNING{
    min-width: 100px;
    height: 24px;
    background-color: red;
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding-top: 3px;
}
.STATUS_UNKNOWN{
    min-width: 100px;
    height: 24px;
    background-color: #ffff00;
    color: #000;
    text-align: center;
    font-weight: bold;
    padding-top: 3px;
}
.COUNTFIELD{
    width: 100px;
    text-align: center;
}
.FooterBox{
    width: 100%;
	background-color: #323232;
	min-height: 90px;
	color: #fff;
	padding-top: 20px;
}
.ClearFix{clear: both;}
.Box1{
    width: 400px;
	background-color: #eee;
	float: left;
	height: 250px;
	border: 2px solid #bbb;
	margin-right: 20px;
	margin-bottom: 20px;
	box-shadow: 2px 2px 2px #323232;
	overflow: hidden;
}
.Box1:hover{
    border: 2px solid #BFAB66;
	background-color: #FFF7E4;
}
.Box1:hover .BoxTitle{
	background-color: #BFAB66;
	color: #715802;
	text-shadow: 1px 1px 1px #fff;
}
.Box1 .BoxTitle{
    height: 25px;
	padding: 3px 3px 3px 10px;
	font-family: Arial;
	font-size: 18px;
	text-shadow: 1px 1px 1px #555;
	background-color: #323232;
	color: #fff;
}
.Box2{
    width: 400px;
	background-color: #eee;
	float: left;
	height: 500px;
	border: 2px solid #bbb;
	margin-right: 20px;
	margin-bottom: 20px;
	box-shadow: 2px 2px 2px #323232;
	overflow: hidden;
}
.Box2:hover{
    border: 2px solid #BFAB66;
	background-color: #FFF7E4;
}
.Box2:hover .BoxTitle{
	background-color: #BFAB66;
	color: #715802;
	text-shadow: 1px 1px 1px #fff;
}
.Box2 .BoxTitle{
    height: 25px;
	padding: 3px 3px 3px 10px;
	font-family: Arial;
	font-size: 18px;
	text-shadow: 1px 1px 1px #555;
	background-color: #323232;
	color: #fff;
}
.StatusBox{
   width: 93%;
   height: 200px;
   padding: 10px;
   overflow: auto;
   font-size: 16px;
}
.StatusBox ul{
    list-style-type: none;
    margin-left: -40px;
    padding-top: 2px;
}
.StatusBox ul li{
    min-width: 150px;
    text-align: left;
}
.ProfileTitleLogo{
    font-family: Arial;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	margin-bottom: 20px;
}
.login{
    width: 300px;
    margin: 100px auto;
    font-size: 16px;
}
.login input{font-size: 16px;}
.RightAlign{
    text-align: right;
}
.SaveButton{
    background-color: #323232;
    color: #bbb;
    float: right;
    width: 75px;
    font-weight: bold;
    height: 27px;
    border-radius: 15px;
    margin-right: 200px;
}
.NewPasswordBox{
    width: 300px;
    margin: 0 auto 400px;
}
.GREEN{color: green;}
.RED{color: red;}
.ProfileHelpCenterBox{
    float: right;
    width: 250px;
    min-height: 200px;
    background-color: #F2E5BB;
}
.ProfileHelpCenterBox_TITLE{
    background-color: #665217;
    color: #ffff00;
    font-family: Arial;
    font-size: 16px;
    text-align: center;
    padding: 5px;
    font-weight: bold;
}

.ProfileHelpCenterBox a{
    text-decoration: none;
    color: #000;
    text-shadow: 1px 1px 1px #bbb;
}
.ProfileHelpCenterBox ul{
    list-style-type: none;
    
}
.FTPTITLE{
    color: #665217;
}
.AccessFTPBody{
    width: 90%;
    margin: 0 auto;
}
.HELPICON{
    position: fixed; 
    float: right; 
    right: 0; 
    top: 150px;
    border-left: 1px solid #bbb;
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    box-shadow: -3px 6px 7px #bbb;
}
.SSLFooter{
    float: right;
    margin-top: -10px;
}
.RHeader{
    width: 100%;
	height: 120px;
	background-color: #bbb;
}
.RLogo{
    width: 1000px;
	margin: 0 auto;
	padding: 20px;
}
.RMain{
    width: 1000px;
	margin: 0 auto;
	background-color: #fff;
	padding: 20px;
	font-size: 16px;
}
.RCLogo{
	width: 100px;
	height: 100px;
	overflow: hidden;
	border: 1px solid #000;
}
.RPlan{
    float: right;
	width: 100px;
	height: 120px;
	border: 0;
	text-align:center;
}
.CompanyInfo{
    width: 900px;
    margin: 0 auto;
    min-height: 600px;
    border: 0;

}

